{% extends "layouts/default.njk" %}

{# MEMO: 페이지 타이틀을 다르게 주고 싶을 때 #}
{% set TITLE  ="홈" %}
{% set PAGE_ID = "00"  %}

{#
MEMO: gnb, header, sisde, footer 영역을 감추고 싶을 때 사용
{% set DISPLAY_GNB = false %}
{% set DISPLAY_HEADER = false %}
{% set DISPLAY_sisde = false %}
{% set DISPLAY_FOOTER = false %} #}

{% block styles %}
<link rel="stylesheet" href="{{ STATIC_URL }}/assets/css/main.css">
<link rel="stylesheet" href="{{ STATIC_URL }}/assets/css/m.main.css">
{% endblock %}

{% block content %}
<div class="main__visual">
  <h1 class="main__title">대한민국 물류의 판을 바꿉니다.</h1>
  <div class="main__pane is-desktop">
    <ul class="main__pane--container">
      <li class="main__pane--item is-pane-01"><a href="#">선사 스케쥴 , B/K</a></li>
      <li class="main__pane--item is-pane-02"><a href="#">Tracking</a></li>
      <li class="main__pane--item is-pane-03"><a href="#">Space Protection</a></li>
    </ul>
    <div class="main__object">
      <div class="main__object--base">
        <img src="{{ STATIC_URL }}/assets/img/img_main_base.png" alt="">
      </div>
    </div>
  </div>
  <!-- mobile -->
  <div class="main__business is-mobile">
    <ul class="main__business--list">
      <li class="main__business--item is-business-schedule" >
        <div class="main__business--img"><img src="{{ STATIC_URL }}/assets/img/img_business_schedule.png" alt=""></div>
        <h2 class="main__business--subject">선사 스케쥴, <br> B/K</h2>
        <p class="main__business--caption">국내 최다 선사 스케쥴 보유 <br> 한 화면에서 선사의 서비스 스케쥴을<br> 확인하고 바로 부킹할 수 있습니다</p>
      </li>
      <li class="main__business--item is-business-tracking">
        <div class="main__business--img"><img src="{{ STATIC_URL }}/assets/img/img_business_tracking.png" alt=""></div>
        <h2 class="main__business--subject">Tracking</h2>
        <p class="main__business--caption">이제 선사의 B/L 넘버만 등록하시면 <br> 현재 내 화물의 상태와<br> 선박의 위치까지 확인 할 수 있습니다</p>
      </li>
      <li class="main__business--item is-business-space">
        <div class="main__business--img"><img src="{{ STATIC_URL }}/assets/img/img_business_space.png" alt=""></div>
        <h2 class="main__business--subject">Space <br> Protection</h2>
        <p class="main__business--caption">선적일을 꼭 지켜야 하는 화물이 있다면 <br> Roll Over 되지 않도록 <br> Space Protection 서비스를 통해<br> 선적을 보장 받을 수 있습니다</p>
      </li>
    </ul>
  </div>
  <!-- // mobile -->
</div>
<div class="main__supplied">
  <div class="main__notice">
    <h2 class="main__subtitle">공지사항</h2>
    <ul class="main__notice--list">
      <li class="main__notice--item">
        <a href="#">사무용 가구 구매 재입찰 안내1</a> <em class="date">2020-03-18</em>
      </li>
      <li class="main__notice--item">
        <a href="#">사무용 가구 구매 재입찰 안내사무용 가구 구매 재입찰 안내사무용 가구 구매 재입찰 안내사무용 가구 구매 재입찰 안내사무용 가구 구매 재입찰 안내</a> <em class="date">2020-03-18</em>
      </li>
      <li class="main__notice--item">
        <a href="#">사무용 가구 구매 재입찰 안내3</a> <em class="date">2020-03-18</em>
      </li>
    </ul>
    <a href="#" class="main__notice--more">더 보기</a>
  </div>
  <div class="main__customer">
    <div class="main__customer--item">
      <h2 class="main__subtitle">판로지스에 문의하기</h2>
      <div class="buttons">
        <a href="#" class="btn btn__default">1:1 문의하기</a>
      </div>
    </div>
    <div class="main__customer--item">
      <h2 class="main__subtitle">고객지원센터 상담</h2>
      <div class="buttons">
        <a href="tel:1577-1172" class="btn-call">1577-1172</a>
      </div>
    </div>
  </div>
</div>
{% endblock %}
